Public bug reported:

tolong bantuan

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libapr1:amd64 1.5.2-3
ProcVersionSignature: Ubuntu 4.15.0-50.54~16.04.1-generic 4.15.18
Uname: Linux 4.15.0-50-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.18
AptdaemonVersion: 1.1.1+bzr982-0ubuntu14
Architecture: amd64
Date: Wed May 15 15:58:49 2019
DuplicateSignature:
 package:libapr1:amd64:1.5.2-3
 Processing triggers for man-db (2.7.5-1) ...
 dpkg: error processing package libapr1:amd64 (--configure):
  package libapr1:amd64 is already installed and configured
ErrorMessage: package libapr1:amd64 is already installed and configured
InstallationDate: Installed on 2019-05-12 (3 days ago)
InstallationMedia: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 (20170801)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.5
 apt  1.2.31
SourcePackage: dpkg
Title: package libapr1:amd64 1.5.2-3 failed to install/upgrade: package 
libapr1:amd64 is already installed and configured
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: dpkg (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: already-installed amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1829253

Title:
  package libapr1:amd64 1.5.2-3 failed to install/upgrade: package
  libapr1:amd64 is already installed and configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1829253/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to